<h2>priors</h2><h3>2011</h3><ul><li>Bayesian modeling to unmask and predict influenza A/H1N1pdm dynamics in London, <a target='_blank' href=http://doi.org/10.1073/pnas.1103002108>10.1073/pnas.1103002108</a></li></ul>